## qtrapids 0.1-1

=== Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /qtrapids/trunk

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /qtrapids/trunk

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles /qtrapids/trunk/CMakeFiles/progress.make
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named dbusapi

# Build rule for target.
dbusapi: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 dbusapi
.PHONY : dbusapi

# fast build rule for target.
dbusapi/fast:
	$(MAKE) -f dbus/CMakeFiles/dbusapi.dir/build.make dbus/CMakeFiles/dbusapi.dir/build
.PHONY : dbusapi/fast

#=============================================================================
# Target rules for targets named qtrapids-gui

# Build rule for target.
qtrapids-gui: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 qtrapids-gui
.PHONY : qtrapids-gui

# fast build rule for target.
qtrapids-gui/fast:
	$(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/build
.PHONY : qtrapids-gui/fast

#=============================================================================
# Target rules for targets named qtrapids-server

# Build rule for target.
qtrapids-server: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 qtrapids-server
.PHONY : qtrapids-server

# fast build rule for target.
qtrapids-server/fast:
	$(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/build
.PHONY : qtrapids-server/fast

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... rebuild_cache"
	@echo "... dbusapi"
	@echo "... qtrapids-gui"
	@echo "... qtrapids-server"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== dbus/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /qtrapids/trunk

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /qtrapids/trunk

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles /qtrapids/trunk/dbus/CMakeFiles/progress.make
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 dbus/all
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 dbus/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 dbus/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 dbus/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
dbus/CMakeFiles/dbusapi.dir/rule:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 dbus/CMakeFiles/dbusapi.dir/rule
.PHONY : dbus/CMakeFiles/dbusapi.dir/rule

# Convenience name for target.
dbusapi: dbus/CMakeFiles/dbusapi.dir/rule
.PHONY : dbusapi

# fast build rule for target.
dbusapi/fast:
	cd /qtrapids/trunk && $(MAKE) -f dbus/CMakeFiles/dbusapi.dir/build.make dbus/CMakeFiles/dbusapi.dir/build
.PHONY : dbusapi/fast

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... dbusapi"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... rebuild_cache"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

=== src/client/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /qtrapids/trunk

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /qtrapids/trunk

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles /qtrapids/trunk/src/client/CMakeFiles/progress.make
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/all
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/client/CMakeFiles/qtrapids-gui.dir/rule:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/CMakeFiles/qtrapids-gui.dir/rule
.PHONY : src/client/CMakeFiles/qtrapids-gui.dir/rule

# Convenience name for target.
qtrapids-gui: src/client/CMakeFiles/qtrapids-gui.dir/rule
.PHONY : qtrapids-gui

# fast build rule for target.
qtrapids-gui/fast:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/build
.PHONY : qtrapids-gui/fast

ColumnSelectorDialog.o: ColumnSelectorDialog.cpp.o
.PHONY : ColumnSelectorDialog.o

# target to build an object file
ColumnSelectorDialog.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/ColumnSelectorDialog.cpp.o
.PHONY : ColumnSelectorDialog.cpp.o

ColumnSelectorDialog.i: ColumnSelectorDialog.cpp.i
.PHONY : ColumnSelectorDialog.i

# target to preprocess a source file
ColumnSelectorDialog.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/ColumnSelectorDialog.cpp.i
.PHONY : ColumnSelectorDialog.cpp.i

ColumnSelectorDialog.s: ColumnSelectorDialog.cpp.s
.PHONY : ColumnSelectorDialog.s

# target to generate assembly for a file
ColumnSelectorDialog.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/ColumnSelectorDialog.cpp.s
.PHONY : ColumnSelectorDialog.cpp.s

DownloadView.o: DownloadView.cpp.o
.PHONY : DownloadView.o

# target to build an object file
DownloadView.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/DownloadView.cpp.o
.PHONY : DownloadView.cpp.o

DownloadView.i: DownloadView.cpp.i
.PHONY : DownloadView.i

# target to preprocess a source file
DownloadView.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/DownloadView.cpp.i
.PHONY : DownloadView.cpp.i

DownloadView.s: DownloadView.cpp.s
.PHONY : DownloadView.s

# target to generate assembly for a file
DownloadView.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/DownloadView.cpp.s
.PHONY : DownloadView.cpp.s

MainWindow.o: MainWindow.cpp.o
.PHONY : MainWindow.o

# target to build an object file
MainWindow.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/MainWindow.cpp.o
.PHONY : MainWindow.cpp.o

MainWindow.i: MainWindow.cpp.i
.PHONY : MainWindow.i

# target to preprocess a source file
MainWindow.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/MainWindow.cpp.i
.PHONY : MainWindow.cpp.i

MainWindow.s: MainWindow.cpp.s
.PHONY : MainWindow.s

# target to generate assembly for a file
MainWindow.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/MainWindow.cpp.s
.PHONY : MainWindow.cpp.s

PreferencesDialog.o: PreferencesDialog.cpp.o
.PHONY : PreferencesDialog.o

# target to build an object file
PreferencesDialog.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/PreferencesDialog.cpp.o
.PHONY : PreferencesDialog.cpp.o

PreferencesDialog.i: PreferencesDialog.cpp.i
.PHONY : PreferencesDialog.i

# target to preprocess a source file
PreferencesDialog.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/PreferencesDialog.cpp.i
.PHONY : PreferencesDialog.cpp.i

PreferencesDialog.s: PreferencesDialog.cpp.s
.PHONY : PreferencesDialog.s

# target to generate assembly for a file
PreferencesDialog.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/PreferencesDialog.cpp.s
.PHONY : PreferencesDialog.cpp.s

SeedView.o: SeedView.cpp.o
.PHONY : SeedView.o

# target to build an object file
SeedView.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/SeedView.cpp.o
.PHONY : SeedView.cpp.o

SeedView.i: SeedView.cpp.i
.PHONY : SeedView.i

# target to preprocess a source file
SeedView.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/SeedView.cpp.i
.PHONY : SeedView.cpp.i

SeedView.s: SeedView.cpp.s
.PHONY : SeedView.s

# target to generate assembly for a file
SeedView.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/SeedView.cpp.s
.PHONY : SeedView.cpp.s

main.o: main.cpp.o
.PHONY : main.o

# target to build an object file
main.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/main.cpp.o
.PHONY : main.cpp.o

main.i: main.cpp.i
.PHONY : main.i

# target to preprocess a source file
main.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/main.cpp.i
.PHONY : main.cpp.i

main.s: main.cpp.s
.PHONY : main.s

# target to generate assembly for a file
main.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/main.cpp.s
.PHONY : main.cpp.s

moc_ColumnSelectorDialog.o: moc_ColumnSelectorDialog.cxx.o
.PHONY : moc_ColumnSelectorDialog.o

# target to build an object file
moc_ColumnSelectorDialog.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_ColumnSelectorDialog.cxx.o
.PHONY : moc_ColumnSelectorDialog.cxx.o

moc_ColumnSelectorDialog.i: moc_ColumnSelectorDialog.cxx.i
.PHONY : moc_ColumnSelectorDialog.i

# target to preprocess a source file
moc_ColumnSelectorDialog.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_ColumnSelectorDialog.cxx.i
.PHONY : moc_ColumnSelectorDialog.cxx.i

moc_ColumnSelectorDialog.s: moc_ColumnSelectorDialog.cxx.s
.PHONY : moc_ColumnSelectorDialog.s

# target to generate assembly for a file
moc_ColumnSelectorDialog.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_ColumnSelectorDialog.cxx.s
.PHONY : moc_ColumnSelectorDialog.cxx.s

moc_DownloadView.o: moc_DownloadView.cxx.o
.PHONY : moc_DownloadView.o

# target to build an object file
moc_DownloadView.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_DownloadView.cxx.o
.PHONY : moc_DownloadView.cxx.o

moc_DownloadView.i: moc_DownloadView.cxx.i
.PHONY : moc_DownloadView.i

# target to preprocess a source file
moc_DownloadView.cxx.i:

=== src/server/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /qtrapids/trunk

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /qtrapids/trunk

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles /qtrapids/trunk/src/server/CMakeFiles/progress.make
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/all
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/server/CMakeFiles/qtrapids-server.dir/rule:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/CMakeFiles/qtrapids-server.dir/rule
.PHONY : src/server/CMakeFiles/qtrapids-server.dir/rule

# Convenience name for target.
qtrapids-server: src/server/CMakeFiles/qtrapids-server.dir/rule
.PHONY : qtrapids-server

# fast build rule for target.
qtrapids-server/fast:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/build
.PHONY : qtrapids-server/fast

AlertWaiterThread.o: AlertWaiterThread.cpp.o
.PHONY : AlertWaiterThread.o

# target to build an object file
AlertWaiterThread.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/AlertWaiterThread.cpp.o
.PHONY : AlertWaiterThread.cpp.o

AlertWaiterThread.i: AlertWaiterThread.cpp.i
.PHONY : AlertWaiterThread.i

# target to preprocess a source file
AlertWaiterThread.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/AlertWaiterThread.cpp.i
.PHONY : AlertWaiterThread.cpp.i

AlertWaiterThread.s: AlertWaiterThread.cpp.s
.PHONY : AlertWaiterThread.s

# target to generate assembly for a file
AlertWaiterThread.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/AlertWaiterThread.cpp.s
.PHONY : AlertWaiterThread.cpp.s

TorrentHandle.o: TorrentHandle.cpp.o
.PHONY : TorrentHandle.o

# target to build an object file
TorrentHandle.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentHandle.cpp.o
.PHONY : TorrentHandle.cpp.o

TorrentHandle.i: TorrentHandle.cpp.i
.PHONY : TorrentHandle.i

# target to preprocess a source file
TorrentHandle.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentHandle.cpp.i
.PHONY : TorrentHandle.cpp.i

TorrentHandle.s: TorrentHandle.cpp.s
.PHONY : TorrentHandle.s

# target to generate assembly for a file
TorrentHandle.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentHandle.cpp.s
.PHONY : TorrentHandle.cpp.s

TorrentSession.o: TorrentSession.cpp.o
.PHONY : TorrentSession.o

# target to build an object file
TorrentSession.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentSession.cpp.o
.PHONY : TorrentSession.cpp.o

TorrentSession.i: TorrentSession.cpp.i
.PHONY : TorrentSession.i

# target to preprocess a source file
TorrentSession.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentSession.cpp.i
.PHONY : TorrentSession.cpp.i

TorrentSession.s: TorrentSession.cpp.s
.PHONY : TorrentSession.s

# target to generate assembly for a file
TorrentSession.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentSession.cpp.s
.PHONY : TorrentSession.cpp.s

main.o: main.cpp.o
.PHONY : main.o

# target to build an object file
main.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/main.cpp.o
.PHONY : main.cpp.o

main.i: main.cpp.i
.PHONY : main.i

# target to preprocess a source file
main.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/main.cpp.i
.PHONY : main.cpp.i

main.s: main.cpp.s
.PHONY : main.s

# target to generate assembly for a file
main.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/main.cpp.s
.PHONY : main.cpp.s

moc_AlertWaiterThread.o: moc_AlertWaiterThread.cxx.o
.PHONY : moc_AlertWaiterThread.o

# target to build an object file
moc_AlertWaiterThread.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_AlertWaiterThread.cxx.o
.PHONY : moc_AlertWaiterThread.cxx.o

moc_AlertWaiterThread.i: moc_AlertWaiterThread.cxx.i
.PHONY : moc_AlertWaiterThread.i

# target to preprocess a source file
moc_AlertWaiterThread.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_AlertWaiterThread.cxx.i
.PHONY : moc_AlertWaiterThread.cxx.i

moc_AlertWaiterThread.s: moc_AlertWaiterThread.cxx.s
.PHONY : moc_AlertWaiterThread.s

# target to generate assembly for a file
moc_AlertWaiterThread.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_AlertWaiterThread.cxx.s
.PHONY : moc_AlertWaiterThread.cxx.s

moc_TorrentSession.o: moc_TorrentSession.cxx.o
.PHONY : moc_TorrentSession.o

# target to build an object file
moc_TorrentSession.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_TorrentSession.cxx.o
.PHONY : moc_TorrentSession.cxx.o

moc_TorrentSession.i: moc_TorrentSession.cxx.i
.PHONY : moc_TorrentSession.i

# target to preprocess a source file
moc_TorrentSession.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_TorrentSession.cxx.i
.PHONY : moc_TorrentSession.cxx.i

moc_TorrentSession.s: moc_TorrentSession.cxx.s
.PHONY : moc_TorrentSession.s

# target to generate assembly for a file
moc_TorrentSession.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_TorrentSession.cxx.s
.PHONY : moc_TorrentSession.cxx.s

moc_server.o: moc_server.cxx.o
.PHONY : moc_server.o

# target to build an object file
moc_server.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_server.cxx.o
.PHONY : moc_server.cxx.o

moc_server.i: moc_server.cxx.i
.PHONY : moc_server.i

# target to preprocess a source file
moc_server.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_server.cxx.i
.PHONY : moc_server.cxx.i

moc_server.s: moc_server.cxx.s
.PHONY : moc_server.s

# target to generate assembly for a file
moc_server.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_server.cxx.s
.PHONY : moc_server.cxx.s

server.o: server.cpp.o
.PHONY : server.o

# target to build an object file
server.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/server.cpp.o
.PHONY : server.cpp.o

server.i: server.cpp.i
.PHONY : server.i

=== debian/changelog ===
qtrapids (0.1-1) unstable; urgency=low

  * Initial release

 -- Juha Paalijärvi <juha.paalijarvi@ixonos.com>  Wed, 27 Jan 2010 13:47:15 +0200 

=== debian/control ===
Source: qtrapids
Section: net
Priority: optional
Maintainer: Mikko Koskenranta
Build-Depends: debhelper (>= 5), cmake, libboost1.38-dev, libqt4-dev, libtorrent-rasterbar-dev
Standards-Version: 3.7.2

Package: qtrapids-gui
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, qtrapids-server (= ${source:Version})
Description: A Simple BitTorrent Client for Maemo environment
XB-Maemo-Display-Name: QtRapids
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAKegAACnoBPOtz5wAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA+bSURBVGiBzVp5eFRVlv/d917tW2rLvics
 MSCGNUjEsKqAouCHNkg3jDhqY08P7aDTjqiorfbQjrTfdCuf2IriCtjiRoNs
 gbBDgBhCVVKJSUgqoZJK7ft7784fIemkUkBwnfNf3XPrnvM7555zz7n3EUop
 +tODn0xNa3EG7+908ZNyU+VMUY7cT0G8BMQHSr0UcBOgiVBSzxLa8HT5vjB+
 RiK9AFbvmpK877R/f3VDsIjnKcqu16JsjBYsQ67wdyoCaAVIHUDqAbEelNSD
 knqH1tu4YdzJ2E8CYOVXE1N3HAo2NLWHlQBQWqzBjPFJ33dtAUATgPpecIzI
 1DGEWlFe3vI0nha/rwDgEoBxf7zh0Gmr/0YASDNKsWxuCq5o+O9PYQA2gNYB
 jJVQWgdCrTzP1b0wY7fzWhYiqw5PVvzvW51Bnu/ZSotnm5GXJv8xlB4qOQFq
 pSB1oLAShtQRAVZ3WG579bavIvGTGYTl+b3KA4BBy/2k2iYgI0BuJMAyQvAi
 KN1GGVqjUwaDaw5Mq4yfzIgRoWDACI2f8v+FCAOKzPhRhiFi3oBp5Mfd/D80
 MYKA751ufk7iRJGyA0aG6IC2zihqG4PinSVzzy8pXeIyKTJFluF0vBAL+6Ou
 gM113Hyg5b0RgZhH+iPo3UccL2AAgKvpz/MU2yu7karO9u1dtatJKVGN7s+X
 MgooJVokq3IwOWNhV6On6uzmb56YzIsxZfxaoYiATo+ImSOnnusKNStcofZ0
 CnpNKZARAWaokwWB4v2vO5FvGBnY/bvP3PHKxxMhjKkgafyM3016r1rOKged
 ytsPdCPkyg0uHf1C8aqJ7+WtLt168lqUBwCGFwd64Ep08KwH9k4em+/f0MQQ
 JiueL1KhqdFptQqi0NB/XCM1lz48fuPpS6UHAEAQKVocUdx+w6yLl4aITKJQ
 XzMAiMLALXSZPdTljuFwjR8v3vugJ0mpL47nd4aaK9cevCV7za5lI/Ien5zf
 0NVQ359vkKdNKM1YWNH7+4IjihgvYlbRzL5ikCNS3TUD4HlmSB6oqguAYYAH
 blruiueJVOx6/dTDY0UqMPnpciQbo2Te+mX5IhVb+00jM3KXp/X+aG4PIz/Z
 TFPU6Tl9yhAmRcLIrg0AhTggBhJ5QBAoahqD+JfymX6dXJ8bz7f7685FhVBf
 kI4uVMFqb2ePfHso0H+enFMPt7eb/J8ecOKtX75/uOb5fe2EkH7BTZRLR794
 dlb+imM3pMyuGRIAQSBXDWJPQEAoIuDOkjktifht3vMDzJZpkoIQglq7JT6j
 MKXZ5c3dXh75hhHpck6eHr9WXlLJmKlZSyYtGPG4aWgARGEggASlRDAsAACG
 pwxL2Lw4w/bUAQMEUMgIqlstg1LnrcWznHLpkBPfVYkTKYkL4sF7KBjpSR7J
 6pSEOdob6RqkqFLO4sS35+OzSkxjb6APaAgq183JGMGJF5NFzg4KFgpNt2DM
 bm/MTc8P5xaHwmJEBJAav+4gAAKlA82RIAaC4R4AMk6hSbRIMOZWDAIgY2Cx
 fysB0AU+Ksehd0+g8l29SqnJXVZ0B9zaQgmfkauEJp0Bw4hwtiaTtm+ydbWH
 81UH3sfxNApZuhIR7sre4qhArpqFercQS5hoIr434hjsARmLbm+MRe3evdj6
 5EgUTM7Cfa8GSXZRd7jtRA53rgrqMzukUJr00Bh5aMwx5I6PxsaWgQl6UVa1
 A6Un9+GLQhbNpssfzpwgxmWhBJNCERGEEDCMJJSI7Y04B3lAJWewSsoS+vkL
 E8nil/1IHebBiU8M7M6XdSkBJ5xpoxDOL+G1IonA65DA2aIm/k6ZydWCwLg5
 CJb/EtzoGVjw5Xqc9jixv0AJmiBCOUrjT+LBUSyKfeAGeYBSGhFobAAAQoHf
 RESU5Y8BHnzTCXudFBsfKMTwKR5yy6rWDhVr8DfUI91pYyHVcNBnRJE7NiDo
 M2h3tM2kPvJ3mKr3wHfjAgSX/hElHz+D7rZWVGcMLkc4Ia4WIgl8oJAzoJQi
 FAuzCslAYxNClFJWTsN8sO+PUxv8GJE8Co5ZjyL/zFcaHHo3FfPXtEChE+ih
 d82pLacQUBiBghIKgSe4UKOCpYLjupqU6pyR8E25G0zIB23F+5BdsMA//3FM
 37waHnlo0HZn6BBqIaWsB2M4NngBAFIZq+nrVTO7wxjr1cE951GknP4UqPrU
 hOUbbAh0s/jwP/KQVRx2/OIZNE37NXiNiSIpNYqicg9mruzgf725IWbMgPGj
 5yFvOA3X/H+HpKMR0qZqxO56AvOtYjpW5g3ITAylcSZPEARKRQ+AUCwkSQRQ
 JUmKAgAnUMyr5xG77d8gb6+DymED7t/YgONbDDjwdirue7WB16WKph2vYcRn
 z0LeUsOh3arEyW1GbH0yh3tjRS5vzkbX4rXgHM1QH/sMrnmPQHPsM0AUwc56
 hEKn2dRfNkdFcYDKiYJYIesxfDgaSticqKRaDwDtyPYAZDkTEU4rRPLuteic
 dI+gP/yeEXaLEvdvtOHIB0auZofZOWMpmmU5SIs5BR1PfdBnRJGcFxVtR7Sa
 iteTYsm58Ny6AoaPXkDMnAv37BVI2rEB3vv+IMCcl43fZo/Cn1tqgAS9AJPg
 Qqh3C7V67EIiAMmqvA4AKO0g4MffAXndMUQVOsSMWSKOf2LG/P9qxc5X0nDh
 jDq0bH2nxHMRRZ88Cf3+v0lRuycJn7+UifULRpKuFqnz3qfAhHxQnt0L97xH
 oKn8CKJSg1haIaQNVQzGzGHASW/t0ze+EkpUzGkULAghONV8MuGpkqsrEcy+
 KJSKZPDGdKiPbkf72AUwnfmcoKjcBX83h8aTGty7rpnZ9dcURe1hNNy2Gm13
 rhGw6KUWPPSODSs21qOpSpW08w14Zq+AwnIErM+F4JgZUNQeRrigBLL6kxxG
 zQpCoV3YB2AoHpDLGOSkSLH15K4sAHw8P0MzTKUL8UBKAaStFkSSUhGTqqBr
 OEYx/UEHdr2ajqnLO1D9Dx31XpR3370agloPsX8lrM+IkcUvN5OQD4r64/BN
 XgBlzX6E80sg+/YMormjIGmzMDBkRqE2GPCb3LxLAAba/HIH93X5Khyx2iSN
 zsbzgzwkNSYb/Hwnq0uDxNGCgCEXioADElO2FyEfC1+XBGPmeHDwrTRP+WIW
 pMejohhXxrASMVy2JCCrrkAws5hK2qwQkpJBBAFMwAM+dZgA60ENRs8GOPHm
 QfoSQi7b1Y/KU0Cn5vDYx8/koefitj+ZJ7o1lVRjpui0w6NOg1GM+IjKFIXb
 LkFSWgTdF6QxhUrKGzN6DEUASukgaYa8m2uVPk8gR5FVJSalCJyzDbw5C6yr
 A6LGICLkYaFLZSGRmxIAuPy1nIRjMHO8Dp+cOKyutp8+G8dmUqhOrdHlfSsR
 EcrWm9pSBOEi1MYYfA4JNKaY0N2ijmiNfX2DQsYgEhNJlI8MKHQIy4kEECnD
 gUTDDJUpwYR8EJU6MEEPgdrEgzAUlEp6DNHvHGCucis3MkeJCUUazF2/fIwn
 5DozEAIxSxUGv5qVuVSM1IuAm4NKzyPkZalMSTxC94BrQaWChUzCwOqwFYdj
 gX+W3QJPhKzR0W4SyCQBNxFUSWD8bohKLUjQQ6AxxsBHAEEMD/LAUK7UZ09M
 QnYqw0558fbRts66o+jdTknpF2E/p4QxK4KLNjnSR4ZgtygiOaMRaa1KC6UV
 yCUdNoD2TGcA6DUcdCrCXQw0F7f768bafdZxbUHb+PY5y4186+kUqtAAhIAJ
 eiEqtWACbgJdCo/WczHwsXODAAz1XnT6OB1uHg/29r8sLP3tx6s87rCzBgUT
 3bAdF3DdDC/qD+kwvMzP22tMnQpSCIEnTMCNWPpwKKv3xzmOgGUIBFGQiFTk
 6KX+RHPgY/imLITi3EFEs4rAhHwg0SCBSs+jrZYBI1gGe+AaXjUMOgnunmbC
 qdYKQ8Fj5aM8w8aZ0VQlQdrwMCJBBgEXy6cUCNK28wgXToDyzG54yxdDVbUT
 ko6Gyy9MBWj3bwaVyhHNvg7qk1/BV7YQ6qPbESmZG4KjUQZfpx9/tl/oNcA/
 Y+A7tKrji9TwBEL42HZ0OPhoCC67BAWlXpzbrZMVTb+gPbUnEpwwV5S22yBt
 q4f7lgeQtON1qI9tB+H7vVdQEZyjCYZt60AiIbjnPgxN5VaE828AEUTImmsQ
 nTg/iMp3VAi4XsOlx72rNjNXI42SRWmxFk9ueS3Dl1pwAcc+UqF4hgdV243k
 upkeOadypR7fY3fPXQl15RYw0RC6fvEMmJAP5jcehWnT72HY+hLMbz4KbcWH
 CI2cDO+0JdDt2ADG54J/8l3QHNoC/6Q7wPldFGd2iODZLb3yBzzHfBcPAMDU
 Ei3qWi+Sme3nio7arT4y9nYBBZO82PZUJu5+7gKzcUUhl2yGe+7D0O3ZBFGp
 g++me+C9eQmYkBesrxu8LhkgBLKWWhg//APCIyYiMO5WaPe+A1ARkaIpgn7z
 2gj8XU/g1SZvr2y2cF7Gvba2UBHQU3VOvC5h335FYgjB9QUqNLuiScfcAcWs
 jlopd8+6dnLmSz3c7RJx+r92Sb74UwpV6eCdthSUALo9b0F1ehdkzbXguu1Q
 nK+E+tjnIKKIwIS5iGaNhP7TV8CbsuCdthTGr9/uktSf2IV1lpf6yx7gge/z
 OCOVEMyakARB1GksZxo1mafeTuPnPcDrP3zO7DMbSGzR76E5vA3GzU/BP/ku
 dC77b5BYCKzPBcbvApXKEUvNB9fdDlnjaei+/ht8UxYillVETR882ym7YN0M
 l/w/4+VyIHTIB9lQiGUIdhfJ8au9b4AjHOeetxL67esRKr4Jnln3g+tsgfbg
 R9AceB+ixghBpYeo1gMMg6Sdb4pEqhD4gnFBYdHzbm0kHJNuXM3C3b4Wf7Jt
 SiRvoAd+oAszr4LDOzcAd1f8FZqiW+C8dw00Fe/B8MFaBEtmw73gsagkJoZl
 IV9EEvBFZX6PwMX4GCl7yAO1QZBaDqixbxNwvoIi4FiBV1qPXE4Wx4D0dfo/
 5OO2R8HhnbFKx8Jv/sHndjSr+IVPO1or1m0q/OIvwyRfvVGGzOIossdIoE8X
 IQoEfJRgyxo5Wqs5iMIB+Lq2QRo7iFc6AleSw00YY1rR1hkZf7YhkPcdAfAE
 tBEgVgpiIQQWCLDyImN5bsY+J6YDeLz4Ieza2KZbtOFzzAfwuFmD2rZRqN1b
 DLk6G5RS8HwEfKgSeu1RPFuT8AItERFKKRZtWcTabNYvHd3R2cvnpV4OhhuA
 hQIWUFgJYAEjWh2qgO2n+KjjckT6f25T9j/Xz5k2zrASAAhgAWGsIohFwnGW
 p2/c6fi5lLwS/R89yKDEla8AeAAAAABJRU5ErkJggg
	
Package: qtrapids-server
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite, ${misc:Depends}
Description: BitTorrent server
